lastAccountName: The_Test
timestamps:
  login: 1552911500741
  logout: 1552911539019
ipAddress: 46.0.75.89
lastlocation:
  world: world
  x: -1264.5
  y: 82.0
  z: 1287.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1288.1387480603585
  y: 77.0
  z: 1289.9574819997813
  yaw: 318.6847
  pitch: 23.433662
